[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_plut' (#crwlib)

# PlotSurface

## Declaration

Source position: _crw_plut.pas line 200

`function PlotSurface(`
`x1: Double;`
`y1: Double;`
`x2: Double;`
`y2: Double;`
`f: TSurfMatrix;`
`nx: Integer;`
`ny: Integer;`
`phi: Double;`
`psi: Double;`
`OrgX: Integer;`
`OrgY: Integer;`
`SizeX: Integer;`
`SizeY: Integer;`
`PutPixel: TVirtualDrawPixel;`
`UpColor: Integer;`
`DownColor: Integer;`
`const Scale: TPoint3D;`
`var Params: TPlot3DParams;`
`Mode: Word;`
`Custom: Pointer;`
`AxisCorrection: Boolean = True`
`):Boolean;`